
input.text,
textarea.text,
select.text { border:solid 1px #cbcbcb; padding:6px; color:#aaa; font-size:12px; color:#535353;font-family:Arial, Helvetica, sans-serif; }

textarea.error {background-color: #FD8A8A !important ; color: #fff !important;}

label { cursor:pointer; }

.text.tipo1 { background:#fff; }
.text.tipo2 { background:#fbfbfb; }

input.text2, textarea.text2, select.text2 {
    border: solid 1px #cbcbcb;
    padding: 10px;
    font-size: 12px;
    color: #535353;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 35px;
	width: 75%;
}

input.text3, textarea.text3, select.text3 {
    border: solid 1px #cbcbcb;
    padding: 5px;
    font-size: 12px;
    color: #535353;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 35px;
	width: 80%;
}

input.blueBtn { padding:4px 15px; background:#1f7bd1; color:white; font-size:11px; font-family:"Arial"; font-weight:bold; border-radius:6px; border:none; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
input.blueBtn:hover { text-decoration:none; background:#075a8c; font-family:Arial, Helvetica, sans-serif; }

input.grayBtn { padding:4px 15px; background:#aaa; color:white; font-size:11px; font-family:"Arial"; font-weight:bold; border-radius:3px; border:none; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
input.grayBtn:hover { text-decoration:none; background:#999; font-family:Arial, Helvetica, sans-serif; }

input.blueBtnBig { padding:7px 15px; background:#1f7bd1; color:white; font-size:14px; font-family:"Arial"; font-weight:bold; border-radius:5px; border:none; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
input.blueBtnBig:hover { text-decoration:none; background:#075a8c; font-family:Arial, Helvetica, sans-serif; }

a.retry.blueBtnBig { padding:7px 15px; background:#1f7bd1; color:white; font-size:14px; font-family:"Arial"; font-weight:bold; border-radius:5px; border:none; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
a.retry.blueBtnBig:hover { text-decoration:none; background:#075a8c; font-family:Arial, Helvetica, sans-serif; }

input.redBtnBig { padding:7px 15px; background:#ef4504; color:white; font-size:14px; font-family:"Arial"; font-weight:bold; border-radius:5px; border:none; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
input.redBtnBig:hover { text-decoration:none; background:#de4003; font-family:Arial, Helvetica, sans-serif; }

input.grayBtnBig { padding:9px 15px; background:#bbb; color:white; font-size:14px; font-family:"Arial"; font-weight:bold; border-radius:5px; border:none; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
input.grayBtnBig:hover { text-decoration:none; background:#999; font-family:Arial, Helvetica, sans-serif; }
